
.subpage-schauspielhaus a.DSH_logo_jsh {
    display: none;
}

.subpage-jungesschauspielhaus.page-home-type nav.menu {
    background: #ea5230;
    background: #fbe7e8;
}

.subpage-jungesschauspielhaus.page-home-type a.search-icon svg path {
    fill: #ea5230;
}

header.site-header {
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

header.site-header.sticky-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
    border-bottom: solid 1px #DDD;
}

.subpage-jungesschauspielhaus header .menu .menu-main {
    border-bottom: solid 1px #fbe7e8;
}

header.menu-fixed {
    position: fixed;
    width: 100%;
    min-width: 100vw;
    height: 100%;
    min-height: 100vh;
    overflow: auto;
    z-index: 10;
}

body.body-fixed {
    position: fixed;
    width: 100%;
}

header .menu .menu-main {
    display: flex;
    justify-content: space-between;
    min-height: 98px;
    border-bottom: solid 1px #DDDDDD;
    max-width: 1470px;
    margin: 0 auto;
    transition: height 0.4s ease-in-out;
}

header .menu .menu-main.shrink-header {
    min-height: 60px;
    border-bottom: 0;
}

header .menu .menu-main.show-menu.shrink-header {
    min-height: 98px;
}

header .menu .menu-main .DSH_logo_mobile {
    position: relative;
    top: 18px;
    left: 14px;
    width: 59px;
    height: 59px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
}

.subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_mobile {
    position: relative;
    top: 18px;
    left: 14px;
    width: 140px;
    height: 59px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
}

.subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_mobile_white {
    display: none;
}

.subpage-jungesschauspielhaus header .menu .menu-main.show-menu .DSH_logo_mobile {
    display: none;
}


.subpage-jungesschauspielhaus header .menu .menu-main.show-menu .DSH_logo_mobile_white {
    display: block;
    position: relative;
    top: 18px;
    left: 14px;
    width: 100px;
    height: 59px;
    z-index: 3;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
}


header .menu .menu-main .DSH_logo_mobile.shrink-header {
    top: 7px;
    height: 45px;
}

header .menu .menu-main.show-menu .DSH_logo_mobile.shrink-header {
    top: 19px;
    height: 59px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
}

header .menu .menu-main .DSH_logo_mobile path {
    fill: #000000;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
}

header .menu .menu-main .DSH_logo_desktop {
    display: none;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
}

header .menu .menu-main.show-menu .DSH_logo_mobile {
    z-index: 3;
}

header .menu .menu-main.show-menu .DSH_logo_mobile path {
    fill: #ffffff;
}

header .menu .menu-main.show-menu .DSH_logo_mobile {

}

header .menu .menu-main .menu-main-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}


header .menu .menu-main .menu-main-right .language-select {
    display: flex;
    text-align: right;
    margin-top: -5px;
    margin-right: 18px;
    font-size: 0.9em;
}

header .menu .menu-main .menu-main-right .nav-language-select {
    display: none;
}



header .menu .menu-main .menu-main-right .language-select a {
    opacity: 0;
    position: absolute;
    pointer-events: auto;
    cursor: pointer;
    padding: 7px;
    color: #ffffff;
    transition: opacity 0.5s ease-in-out;
}

header .menu .menu-main.show-menu .menu-main-right .language-select a {
    opacity: 1;
    pointer-events: auto;
    position: relative;
    z-index: 3;
}
.subpage-jungesschauspielhaus.page-home-type header .menu .menu-main .menu-main-right span.calendar-date {
    color: #ea5230;
}

header .menu .menu-main .menu-main-right span.calendar-date {
    position: absolute;
    left: -1px;
    top: 9px;
    width: 40px;
    text-align: center;
    font-size: 17px;
    pointer-events: none;
    color: #ea5230;
    font-weight: 600;
}

.subpage-jungesschauspielhaus header .menu .menu-main .menu-main-right span.calendar-date {
    color: #ea5230;
}

header .menu .menu-main .menu-main-right svg {
    margin-top: -7px;
    margin-right: 15px;
    visibility: visible;
}
header .menu .menu-main .menu-main-right .calendar-icon {
    position: relative;
    min-width: 40px;
}

header .menu .menu-main.show-menu .calendar-icon {
    display: none;
}

header .menu .menu-main .menu-main-right .calendar-icon,
header .menu .menu-main .menu-main-right .calendar-icon .calendar-date{
    cursor: pointer;
}

header .menu .menu-main .menu-main-right svg g {
    fill: #000000;
    transition: fill 0.5s ease-in-out;
}

.subpage-jungesschauspielhaus.page-home-type header .menu .menu-main .menu-main-right svg g {
    fill: #fff;
}

header .menu .menu-main .menu-main-right svg g #set {
    fill: #ea5230;
}

.subpage-jungesschauspielhaus header .menu .menu-main .menu-main-right svg g #set {
    fill: #ea5230;
}


.subpage-jungesschauspielhaus.page-home-type header .menu .menu-main .menu-main-right svg g #set {
    fill: #ea5230;
}

header .menu .menu-main .menu-main-right svg:first-of-type {
    margin-right: 19px;
}

header .menu .menu-main.show-menu .menu-main-right svg {
    visibility: hidden;
    position: absolute;
}

header .menu .menu-main.show-menu .menu-main-right svg:first-of-type {
    visibility: visible;
    position: relative;
    z-index: 3;
    margin-right: 5px;
}

header .menu .menu-main.show-menu .menu-main-right svg:first-of-type g {
    fill: #ffffff;
}

header .menu .menu-main.show-menu .menu-main-right .hamburger {
    position: relative;
    z-index: 3;
}

header .menu .menu-main.show-menu .menu-main-right .hamburger-inner, header .menu .menu-main.show-menu .menu-main-right .hamburger-inner::before, header .menu .menu-main.show-menu .menu-main-right .hamburger-inner::after {
    background-color: #ffffff;
}

header .menu .menu-main .menu-main-right .hamburger {
    padding: 10px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    outline: none;
    margin: 0 16px 0 0;
    overflow: visible; 
}
header .menu .menu-main .menu-main-right .hamburger:hover {
    /*opacity: 0.7; */
}

header .menu .menu-main .menu-main-right .hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative; 
}

header .menu .menu-main .menu-main-right .hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px; 
}
header .menu .menu-main .menu-main-right .hamburger-inner, header .menu .menu-main .menu-main-right .hamburger-inner::before, header .menu .menu-main .menu-main-right .hamburger-inner::after {
    width: 50px;
    height: 3px;
    background-color: #151515;
    border-radius: 0px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; 
}

.subpage-jungesschauspielhaus.page-home-type header .menu .menu-main .menu-main-right .hamburger-inner, .subpage-jungesschauspielhaus.page-home-type header .menu .menu-main .menu-main-right .hamburger-inner::before, .subpage-jungesschauspielhaus.page-home-type header .menu .menu-main .menu-main-right .hamburger-inner::after {
    background-color: #ea5230;
 }

header .menu .menu-main .menu-main-right .hamburger-inner::before, header .menu .menu-main .menu-main-right .hamburger-inner::after {
    content: "";
    display: block; 
}
header .menu .menu-main .menu-main-right .hamburger-inner::before {
    top: -12px; 
}
header .menu .menu-main .menu-main-right .hamburger-inner::after {
    bottom: -12px; 
}
header .menu .menu-main .menu-main-right .hamburger--collapse .hamburger-inner {
    top: auto;
    bottom: 0;
    transition-duration: 0.13s;
    transition-delay: 0.13s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); 
}
header .menu .menu-main .menu-main-right .hamburger--collapse .hamburger-inner::after {
    top: -24px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear; 
}
header .menu .menu-main .menu-main-right .hamburger--collapse .hamburger-inner::before {
    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); 
}
header .menu .menu-main .menu-main-right .hamburger--collapse.is-active .hamburger-inner {
    transform: translate3d(0, -10px, 0) rotate(-45deg);
    transition-delay: 0.22s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); 
}
header .menu .menu-main .menu-main-right .hamburger--collapse.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear; 
}
header .menu .menu-main .menu-main-right .hamburger--collapse.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-90deg);
    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1); 
}

header .menu .sub__menu {
    max-width: 1470px;
    padding: 5px 15px 5px 15px;
    margin: 0 auto 42px auto;
}

header .menu .sub__menu svg {
    transition: transform 0.3s ease-in-out;
}

header .menu .sub__menu svg.toggle-arrow {
    transform: rotate(90deg);
}

header .menu .sub__menu_location_filter svg.toggle-arrow {
    transform: rotate(90deg);
}

header .menu .sub__menu_location_filter svg {
    transition: transform 0.3s ease-in-out;
}



header .menu .sub__menu a {
    color: #151515;
}

header .menu .sub__menu .sub__menu-title {
    padding: 17px 0;
    font-size: 12px;
    cursor: pointer;
    letter-spacing: 0.25em;
    font-family: 'robotomedium', Arial, sans-serif;
    text-transform: uppercase;
}

header .menu .sub__menu .sub__menu-child-title {
    margin-top: 2px;
    margin-bottom: 10px;
    font-size: 23px;
    font-family: 'robotobold', Arial, sans-serif;
}

header .menu .sub__menu .menu__item .menu__level--second {
    display: none;
    margin-top: -10px;
    margin-bottom: 15px;
}

header .menu .sub__menu .menu__item .menu__level--second .menu__item {
    padding: 5px 0;
    cursor: pointer;	
}

header .menu .sub__menu .menu__item .menu__level--second a {
    font-size: 1em;
    text-decoration: underline;
    text-decoration-color: #DDDDDD;
    /*text-underline-position: under;
    text-underline-position: below; */
    font-family: 'robotobold', Arial, sans-serif;
}

header .menu .sub__menu .menu__item .menu__level--second .menu__item a.menu__link--active {
    text-decoration: none;
}
.menu__level.menu__level--third.right-align.only_mobile{
    display: none;
}
.out_of_box{
    display: inline-block;
    padding: 25px 15px 0 15px;
}
.third-menu-parts{
    display: grid;
    grid-template-rows: repeat(4, auto);
    grid-gap: 0 15px;
    grid-auto-flow: column;
}
.third-menu-parts a.menu__link {
    text-decoration: underline;
    text-decoration-color: #515151;
    text-underline-position: under;
}

.third-menu-parts a.menu__link.menu__link--active {
    text-decoration: none;
}
header .sub__menu{
    display: flex;
}
.sub__menu > ul{
    width: 66.666%;
}
.sub__menu > .third-menu{
    width: 33.333%;
}
.third-menu-parts li{
    padding-bottom: 4px;
}
header .menu .sub__menu .menu__item .menu__level--third {
    flex-direction: column;
    margin-top: -3px;
    margin-left: 17px;
    font-size: 1em;
}

header .menu .sub__menu .menu__item .menu__level--third.hide-for-accordeon {
    display: none !important;
}

header .menu .sub__menu .menu__item .menu__level--third li {
    padding: 3px 0;
}

header .menu .sub__menu .menu__item .menu__level--third li a {
    text-decoration: underline;
    text-decoration-color: #DDDDDD;
    text-underline-position: under;
    text-underline-position: below;
}

header .menu .sub__menu .menu__item .menu__level--third li a.menu__link--active {
    text-decoration: none;
}

header .menu .menu-hidden {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding-top: 106px;
    padding-right: 18px;
    padding-bottom: 200px;
    background-color: rgba(0,0,0,0.9);
    color: #ffffff;
    font-size: 24px;
    line-height: 1.5em;
    transition: opacity 0.5s ease-in-out;
}


.subpage-jungesschauspielhaus.page-home-jsh header.site-header {
    background-color: #fbe7e8;
}


.subpage-jungesschauspielhaus header.site-header.sticky-header {
    border-bottom: solid 1px #fbe7e8;
}

.subpage-jungesschauspielhaus.page-dynamic .main-col a {
    color: #ea5230;
}

.subpage-jungesschauspielhaus header .menu .menu-hidden a:hover{
    border-bottom: solid 2px #ea5230;
}

.subpage-jungesschauspielhaus header .menu .menu-hidden {
    background-color: rgba(132,207,245,0.9);
    background-color: #fbe7e8;
}

.subpage-jungesschauspielhaus header .menu .menu-hidden a{
    color: #ea5230;    
}


.subpage-jungesschauspielhaus header .menu .menu-hidden .menu__item .menu__link--active {
    color: #fff;
}

.subpage-jungesschauspielhaus header .menu .language-select a {
    color: #ea5230 !important; 
}

.subpage-jungesschauspielhaus header .menu .search-icon path#Shape {
    fill: #ea5230;
}

.subpage-jungesschauspielhaus header .menu .menu-main .menu-main-right .hamburger-inner, 
.subpage-jungesschauspielhaus header .menu .menu-main .menu-main-right .hamburger-inner::before, 
.subpage-jungesschauspielhaus header .menu .menu-main .menu-main-right .hamburger-inner::after{
    background-color: #ea5230; 
}

header .menu .menu-hidden.show-menu {
    opacity: 1;
    pointer-events: auto;
    min-height: 100vh;
}

header .menu .menu-hidden .menu-hidden-inner-container {
    position: relative;
    max-width: 1470px;
    margin: 0 auto;
}

header .menu .menu-hidden a {
    color: #ffffff;
    overflow-wrap: break-word;
}

header .menu .menu-hidden a:hover {
    color: #ffffff;
    border-bottom: solid 2px #DDDDDD;
    padding-bottom: 0px;
}

/* ANIMATED BORDER BOTTOM MENU
header .menu .menu-hidden a:after {
    color: #ffffff;
    border-bottom: solid 2px #DDDDDD;
    display:block;
    content: '';
    border-bottom: solid 3px #019fb6;  
    transform: scaleX(0);  
    transition: transform 250ms ease-in-out;
}

header .menu .menu-hidden a:hover:after {
    color: #ffffff;
    border-bottom: solid 2px #DDDDDD;
    display:block;
    content: '';
    border-bottom: solid 3px #019fb6;  
    transform: scaleX(1);  
    transition: transform 250ms ease-in-out;
}*/

header .menu .menu-hidden .menu__social-icons a:hover {
    border: 0;
}

header .menu .menu-hidden .menu__item {
    text-align: right;
}

header .menu .menu-hidden .menu__item .menu__link--active {
    color: #9a9a9a;
}

header .menu .menu-hidden .menu__item button {
    margin: 0;
    letter-spacing: 1.04px;
}

header .menu .menu-hidden .menu__level--second {
    display: none;
    line-height: 1.95em;
    font-size: 17px;
}

header .menu .menu-hidden .menu__footer-links {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-left: auto;
    width: 292px;
}

header .menu .menu-hidden .menu__footer-links li {
    width: 43%;
    margin-bottom: 7px;
    font-size: 0.5em;
    line-height: 1.5em;
}

header .menu .menu-hidden .menu__social-icons {
    margin-top: 24px;
}

header .menu .menu-hidden .menu__social-icons img {
    width: 39px;
}

header .menu .nav__social-icons {
    transition: all 0.5s ease;
    display: none;
}

/*Dropdown calendar styles*/
header .menu .cb-event-search-container {
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    position: absolute;
    z-index: -1;
    pointer-events: none;
    display: flex;
}

header .menu .cb-event-search-container.show-calendar {
    opacity: 1;
    z-index: 2;
    pointer-events: auto;
}

header .menu .cb-event-search-container .calendar-timeline__body {
    background-color: #ffffff;
    box-shadow: 0px -5px 17px 0px #e0e0e0;
}

header .menu .cb-event-search-container .calendar-timeline__body:after {
    border-bottom-color: #ffffff;
    pointer-events: none;
}

/*header .menu .cb-event-search-container .calendar-timeline__body:after {
    border-bottom-color: #ffffff;
    pointer-events: none;
    background: #ffffff;
    border: 1px solid #ffffff;
    height: 40px;
    width: 40px;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    transform: rotate(45deg);
    right: 117px;
    top: -19px;
}*/

header .menu .cb-event-search-container .calendar-months span.month,
header .menu .cb-event-search-container .container .timeline .timeline-day,
header .menu .cb-event-search-container .container .timeline .timeline-month-label {
    color: #000000;
}

header .menu .cb-event-search-container .container .timeline .timeline-day.today {
    color: red;
    opacity: 1;
}

.subpage-jungesschauspielhaus header .menu .cb-event-search-container .container .timeline .timeline-day.today {
    color: #ea5230;
    opacity: 1;
}

header .menu .cb-event-search-container .calendar-months svg path,
header .menu .cb-event-search-container .container svg path {
    fill: #000000;
}

/** Header Search Input **/
.nav__social-icons a, .menu__social-icons a{
    transition: 0.5s all ease;
}
.search-open .nav__social-icons a,.search-open .menu__social-icons a{
    transform: translateY(-100px);
}
.search-closed .nav__social-icons a, .search-closed .menu__social-icons a{
    transform: translateY(0px);
}
/* open search field */
.search-open .nav__social-icons a:first-child, .search-open .menu__social-icons a:first-child{
    transition-delay: 0.24s;
}
.search-open  .nav__social-icons a:nth-child(2), .search-open .menu__social-icons a:nth-child(2){
    transition-delay: 0.16s;
}
.search-open  .nav__social-icons a:nth-child(3), .search-open .menu__social-icons a:nth-child(3){
    transition-delay: 0.08s;
}
.search-open .nav__social-icons a:nth-child(4), .search-open .menu__social-icons a:nth-child(4){
    transition-delay: 0s;
}
/* close search field */
.search-closed .nav__social-icons a:first-child, .search-closed .menu__social-icons a:first-child{
    transition-delay: 0.44s;
}
.search-closed  .nav__social-icons a:nth-child(2), .search-closed .menu__social-icons a:nth-child(2){
    transition-delay: 0.36s;
}
.search-closed  .nav__social-icons a:nth-child(3), .search-closed .menu__social-icons a:nth-child(3){
    transition-delay: 0.28s;
}
.search-closed .nav__social-icons a:nth-child(4), .search-closed .menu__social-icons a:nth-child(4){
    transition-delay: 0.20s;
}
.search-open .menu__social-icons{
    opacity: 0;
}
.search-closed .menu__social-icons{
    opacity: 1;
    transition-delay: 0.5s;
}

.search-icon{
    z-index: 4;
}
.search-icon svg{
    transition: 0.5s all ease;
}
.search-icon.open svg{
    height: 25px !important;
    width: 25px !important;
}
.search-open .search-input{
    width: 100%;
    opacity: 1;
    padding: 6px 10px;
    margin-left: 0px;
    top: 0;
}

header .search-input{
    margin-left: 36px;
    margin-right: -34px;
    position: relative;
    width: 0%;
    opacity: 0;
    transition: all 0.3s ease-in;
    transition-delay: 0.25s;
    padding: 0;
    z-index: 3;
}
header.menu-fixed.search-open .search-icon{
    margin-right: 10px;
}
header .search-input:focus{
   box-shadow: none;
}
.site-header.search-open.menu-fixed .search-icon g{
    fill: #000 !important;
}
.site-header.search-open.menu-fixed .form-control {
    border: none !important;
}

 .subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_jsh_white {
        display: none;
}


@media screen and (min-width: 568px) {
    header .menu .menu-main .DSH_logo_mobile {
        left: 19px;
    }

    header .menu .menu-main .menu-main-right .hamburger {
        margin-right: 21px;
    }

    header .menu .sub__menu {
        padding: 4px 20px 11px 20px;
    }

    header .menu .sub__menu .sub__menu-child-title {
        margin-top: 7px;
        margin-bottom: 0px;
    }

    header .menu .menu-hidden {
        padding-top: 121px;
        padding-right: 25px;
        font-size: 43px;
        line-height: 1.35em;
    }

    header .menu .menu-hidden .menu__social-icons {
        position: absolute;
        top: -115px;
        left: 178px;
        margin-top: 0;
    }

    header .menu .menu-hidden .menu__social-icons img {
        margin-right: -6px;
    }

    header .menu .menu-hidden .menu__level--second {
        font-size: 22px;
        line-height: 2em;
    }

 

    header .menu .menu-hidden .menu__footer-links {
        width: 320px;
        margin-top: 35px;
    }

    header .menu .menu-hidden .menu__footer-links li {
        width: 50%;
        font-size: 0.3em;
    }
    
    .subpage-jungesschauspielhaus header .menu .menu-main.show-menu .DSH_logo_mobile_white {
    display: block;
    position: relative;
    top: 18px;
    left: 14px;
    width: 140px;
    height: 59px;
    z-index: 3;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
}
}

@media screen and (min-width: 768px) {
    header .menu .menu-main.shrink-header {
        height: 60px;
    }

    a.DSH_logo_jsh.mobile-1 {
        display: none;
    }

    header .menu .menu-main .DSH_logo_mobile {
        display: none;
    }	

    header .menu .menu-main .DSH_logo_desktop {
        display: block;
        position: relative;
        top: 6px;
        left: 21px;
        width: 245px;
        height: 87px;
    }
    .subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_desktop {
        display: block;
        position: relative;
        top: 6px;
        left: 21px;
        width: 245px;
        height: 87px;
        
    }

    header .menu .menu-main .DSH_logo_desktop.shrink-header {
        height: 47px;
        top: 6px;
        width: 178px;
    }

    header .menu .menu-main.show-menu .DSH_logo_desktop.shrink-header {
        height: 87px;
        top: 9px;
        left: 21px;
        transition: all 0.5s ease-in-out;
    }

    header .menu .menu-main .DSH_logo_desktop.shrink-header #Group g:nth-child(n+3),
    header .menu .menu-main .DSH_logo_desktop.shrink-header .hideSVG {
        opacity: 0;
    }

    header .menu .menu-main.show-menu .DSH_logo_desktop.shrink-header #Group g:nth-child(n+3),
    header .menu .menu-main.show-menu .DSH_logo_desktop.shrink-header .hideSVG {
        opacity: 1;
        transition: all 0.5s ease-in-out;
    }

    header .menu .menu-main .DSH_logo_desktop path {
        fill: #000000;
        transition: fill 0.5s ease-in-out;
    }

    header .menu .menu-main .DSH_logo_desktop polygon {
        fill: #000000;
        transition: fill 0.5s ease-in-out;
    }

    header .menu .menu-main .DSH_logo_desktop #Rectangle-path {
        fill: #000000;
        transition: fill 0.5s ease-in-out;
    }

    header .menu .menu-main.show-menu .DSH_logo_desktop {
        z-index: 3;
    }

    header .menu .menu-main.show-menu .DSH_logo_desktop path,
    header .menu .menu-main.show-menu .DSH_logo_desktop polygon,
    header .menu .menu-main.show-menu .DSH_logo_desktop #Rectangle-path {
        fill: #ffffff;
    }
    
    .subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_mobile_white {
    display: none;
} 

.subpage-jungesschauspielhaus header .menu .menu-main.show-menu .DSH_logo_mobile_white {
    display: none;
} 

    .subpage-jungesschauspielhaus header .menu .menu-main.show-menu .DSH_logo_jsh {
        display: none;
    }
    
    .subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_jsh_white {
        display: none;
}

    .subpage-jungesschauspielhaus header .menu .menu-main.show-menu .DSH_logo_jsh_white {
        display: block;
}
        
    .subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_white {
        z-index: 9;
        height: 87px;
        top: 6px;
        left: 21px;
        width: 245px;
        position: relative;
        display: block; 
}
    
   
    header .menu .menu-main .menu-main-right {
    }

    header .menu .menu-main .menu-main-right .hamburger {
        margin-right: 31px;
    }

    header .menu .menu-hidden { 
        padding-top: 125px;
        padding-right: 35px;
        padding-bottom: 125px;
    }

    header .menu .menu-hidden .menu__social-icons {
        left: 300px;
    }


    header .menu .menu-hidden .menu__footer-links {
        margin-top: 41px;
    }
}

@media screen and (max-width: 567px) {
    header .menu .menu-hidden .menu__level--second-desktop {
        display: none !important;
    }
    .menu__level.menu__level--third.right-align.only_mobile{
        display: block;
    }
    header .out_of_box {
        display: none !important;
    }
    header:not(.menu-fixed) .search-input,header:not(.menu-fixed) .search-icon{
        display: none;
    }
    header.menu-fixed.search-open .menu-main-right{
        width: 100%;
    }
    header.menu-fixed .search-input{
        width: 0px;
    }
    header.menu-fixed.search-open .search-input{
        width: 70%;
    }
    .menu-fixed.search-open .DSH_logo_mobile, .menu-fixed.search-open .language-select{
        display: none !important;
    }
}
@media screen and (max-width: 1023px) {
    .out_of_box {
        display: none;
    }
    .sub__menu > ul{
        min-width: 100%;
    }
    .sub__menu > .third-menu{
        padding-top: 60px;
        width: 55%;
    }
}
@media screen and (max-width: 1400px) {
    .search-open .search-input{
        top: -2px;
    }
}
@media screen and (min-width: 1024px) {
     header .out_of_box {
/*        display: block !important;*/
        display: flex !important;
        justify-content: flex-end;
    }
    header .menu .menu-main {
        height: 130px;
    }

    header .menu .menu-main.shrink-header {
        height: 75px;
    }

    header .menu .menu-main.show-menu.shrink-header {
        height: auto;
        min-height: 129px;
    }

    header .menu .menu-main .DSH_logo_desktop {
        top: 21px;
        left: 31px;
        width: 305px;
    }
    
    .subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_desktop {
        top: 21px;
        left: 31px;
    
    }

    header .menu .menu-main .DSH_logo_desktop.shrink-header {
        top: 13px;
    }

    header .menu .menu-main.show-menu .DSH_logo_desktop.shrink-header {
        top: 18px;
        left: 31px;
    }

    header .menu .menu-main .menu-main-right {

    }

    header .menu .sub__menu .sub__menu-title {
        pointer-events: none;
    }


    header .menu .menu-main .menu-main-right .language-select {
        flex-direction: column;
    }

    header .menu .menu-main .menu-main-right .language-select a {
        padding: 3px;
    }

    header .menu .sub__menu {
        padding: 18px 30px 21px 31px;
    }

    header .menu .sub__menu .menu__item .menu__level--second .menu__item {
        display: inline-block;
        margin-right: 5px;
    }

    header .menu .sub__menu .menu__item .menu__level--second .menu__item a {
        font-size: 16px;
    }

    header .menu .sub__menu .menu__item .menu__level--third {
        position: absolute;
        left: unset;
        margin-top: 25px;
    }

    header .menu .sub__menu .menu__item .menu__level--third {
        width: 35%;
        font-size: 16px;
    }

    header .menu .sub__menu .sub__menu-child-title {
        margin-top: 32px;
    }    

    header .menu .menu-hidden {
        padding-right: 0; 
    }

    header .menu .menu-hidden .menu__item {
        position: relative;
        right: 35%;
    }

    

    header .menu .menu-hidden .menu__level--second-desktop {
        position: absolute;
        top: 5px;
        left: 72%;
        font-size: 0.4em;
        line-height: 1.7em;
    }

    header .menu .menu-hidden .menu__level--second-desktop .menu__item {
        right: unset;
        text-align: left;
    }

    header .menu .menu-hidden .menu__social-icons {
        position: absolute;
        top: -95px;
        left: unset;
        right: 225px;
    }

    header .menu .menu-hidden .menu__footer-links {
        flex-direction: column;
        position: absolute;
        top: 10px;
        right: unset;
        left: 27px;
        width: auto;
        max-width: 350px;
        margin: 0;
        text-align: left;
    }

    header .menu .menu-hidden .menu__footer-links li {
        width: 100%;
        font-size: 0.35em;
    }

    header ul.menu__level.menu__level--second.menu__level--second-desktop {
        position: fixed;
        top: 132px;
    }

    header .menu .sub__menu .menu__item .menu__level--second {
        display: inline-block !important;
        max-width: 100%;
        margin-top: -10px;
        margin-bottom: 16px;
        position: relative;
    }

.dynamic-page-gut-zu-wissen header .menu .sub__menu .menu__item .menu__level--third {
    position: relative;
    flex-direction: row;
    justify-content: flex-end;
    flex-wrap: wrap;
    top: -23px;
    right: 0px;
    width: 37%;
    float: right;
}


    header .menu .sub__menu .menu__item .menu__level--third li {
        width: 45%;
        text-align: right;
        word-wrap: break-word;
    }

    header .menu .sub__menu .menu__item .menu__level--third li:nth-child(odd) {
        margin-right: 5%;
    }

    header .menu .sub__menu .menu__item .menu__level--third li:nth-child(odd) {
        margin-right: 5%;
        padding: 4px 0;
    }

    header .sub__menu li.menu__item svg {
        display: none;
    }
    
    .subpage-jungesschauspielhaus header .menu .menu-main.show-menu .DSH_logo_white {
       top: 21px;
       left: 31px;
       width: 305px;
  }
}

@media screen and (min-width: 1200px) {
    /**/

    header .menu .sub__menu {
        padding: 4px 20px 11px 20px;
    }


    header .menu .sub__menu svg {
        display: none;
    }


    header .menu .sub__menu .menu__item .menu__level--second .menu__item {
        display: inline-block;
        margin-right: 5px;
    }

}
@media screen and (min-width: 1400px) {


    .dynamic-page-gut-zu-wissen header .menu .sub__menu .menu__item .menu__level--third li:nth-child(odd) {
        margin-right: 0% !important; 
    }    
    header .menu .menu-main .DSH_logo_desktop,
    header .menu .menu-main.show-menu .DSH_logo_desktop.shrink-header {
        left: 26px;
        top: 23px;

    }

    header .menu .menu-main .menu-main-right {

    }

    header .menu .menu-main .menu-main-right .nav__social-icons {
        display: flex;
    }

    header .menu .menu-main .menu-main-right .language-select a {
        opacity: 1;
        position: relative;
    }

    header .menu .menu-main .menu-main-right .nav__social-icons {
        margin-top: 0px;
        margin-right: 16px;
    }

    header .menu .nav__social-icons img {
        width: 40px;
        margin-right: 5px;
        border: solid 2px;
        border-radius: 50%;
        box-shadow: 0px 0px 1px #000;
    }
    
    .subpage-jungesschauspielhaus.page-home-type header .menu .nav__social-icons img {
        width: 40px;
        margin-right: 5px;
        border: solid 0px;
        border-radius: 50%;
        box-shadow: none; 
    }

    header .menu .menu-main .menu-main-right .language-select {
        flex-direction: column;
        margin-top: 0;
        line-height: 1.4em;
        text-align: right;
    }

    header .menu .menu-main .menu-main-right .language-select a {
        color: #151515;
        font-size: 1em;
    }
    
   .subpage-jungesschauspielhaus.page-home-type header .menu .menu-main .menu-main-right .language-select a {
        color: #fff;
        font-size: 1em;
    }

    header .menu .menu-main.show-menu .menu-main-right .language-select a {
        color: #ffffff;
    }

    header .menu .menu-main .menu-main-right svg {
        height: 40px;
        width: 40px;
        margin-top: 0px;
        margin-right: 0px;
    }

    header .menu .menu-main.show-menu .menu-main-right svg:first-of-type {
        visibility: visible;
        position: relative;
        z-index: 3;
        right: -5px;
    }

    header .menu .menu-main .menu-main-right svg:first-of-type {
        height: 34px;
        margin-top: 0px;
        margin-right: 19px;
    }

    header .menu .menu-main .menu-main-right svg:first-of-type g {
        transition: fill 0.2s ease-in-out;
    }

    header .menu .menu-main.show-menu .menu-main-right svg:first-of-type g {
        fill: #ffffff;
    }

    header .menu .menu-main .menu-main-right .hamburger {
        padding-bottom: 3px;
        margin-right: 24px;
        margin-left: 15px;
    }

    header .menu .menu-main .menu-main-right .hamburger-box {
        height: 22px;
    }

    header .menu .menu-main .menu-main-right .hamburger-inner, header .menu .menu-main .menu-main-right .hamburger-inner::before, header .menu .menu-main .menu-main-right .hamburger-inner::after {
        width: 50px;
    }

    header .menu .menu-main .menu-main-right .hamburger--collapse .hamburger-inner::after {
        top: -24px;
    }

    header .menu .menu-main .menu-main-right .hamburger-inner::before {
        top: -12px;
    }

    header .menu .sub__menu {
        padding: 10px 25px 8px 25px;
    }

    header .menu .sub__menu h2 {
        font-size: 1.75em;
    }

    header .menu .sub__menu .sub__menu-title {
        padding-bottom: 15px;
    }

    header .menu .menu-hidden { 
        padding-top: 168px;
        font-size: 5em;
        line-height: 1.3em;
    }

    header .menu .menu-hidden .menu__item {
        right: 37%;
        z-index: 2;
    }

    header .menu .menu-hidden .menu__social-icons {
        right: 235px;
        top: -160px;
    }
    
    .subpage-jungesschauspielhaus header .menu .menu-hidden .menu__social-icons {
         right: 225px;
         top: -157px;
    }

    header .menu .menu-hidden .menu__social-icons img {
        margin-right: -12px;
    }

    header .menu .menu-hidden .menu__level--second-desktop {
        left: 67%;
        top: 178px;
        line-height: 1.4em;
        font-size: 0.45em;
    }

    header .menu .menu-hidden .menu__level--second-desktop {
        top: 13px;
        font-size: 0.4em;
        line-height: 1.4em;
    }

    header .menu .sub__menu .menu__item .menu__level--second {
        margin-top: -15px;
    }

    header .menu .sub__menu .menu__item .menu__level--third {
        width: 37%;
    }

    header .menu .sub__menu .menu__item .menu__level--third li {
        width: 39%;
    }

    header .menu .sub__menu .sub__menu-child-title {
        margin-top: 25px;
        margin-bottom: 9px;
        font-size: 30px;
    }

    header .menu .menu-hidden .menu__footer-links {
        left: 24px;
    }

    header .menu .menu-hidden .menu__footer-links li {
        font-size: 0.4em;
        line-height: 1.15em;
    }

    header ul.menu__level.menu__level--second.menu__level--second-desktop {
        position: fixed;
        top: 181px;
        margin-left: calc(((100vw - 1470px) * 0.15 ) * -1);
    }
    
    .subpage-jungesschauspielhaus header .menu .menu-main .DSH_logo_desktop {
        top: 23px;
        left: 26px;
        width: 305px;
   }
   
   .subpage-jungesschauspielhaus header .menu .menu-main.show-menu .DSH_logo_white {
        top: 23px;
        left: 26px;
        width: 305px;
}
    
    

}



















